<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>MiCorr - By visual observation</title>
</head>
<body>
    <form action="{% url 'sequentialQuestion' %}">
        <input type="submit" value="By sequential questions"/>
    </form>
    <br/>
    <form action="{% url 'listOfQuestions' %}">
        <input type="submit" value="By list of questions"/>
    </form>
</body>
</html>